/*  폰트 적용 */

@import url('//spoqa.github.io/spoqa-han-sans/css/SpoqaHanSans-kr.css');

html {
    font-family: 'Spoqa Han Sans', 'Spoqa Han Sans JP', 'Sans-serif';
}
body, header, div, h1, h2, h3, h4, h5, h6, ul, ol, li, dl, dt, dd, p, form, fieldset, table, tr, th, td, a, input, span, section, article {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    word-break: keep-all;
}
* {
    padding: 0;
    border: 0px solid #ccc;
    text-decoration: none;
    list-style: none;
}

body, ul, li {
    margin:0;
    padding:0;
    list-style:none;
}

p{
    margin: 0;
}
a {
    color:inherit;
    text-decoration:none;
    cursor: pointer;
    transform: rotate(-0.03deg);
}

body {
    margin-top: 87.75px;
    word-break:keep-all;
    position: relative;
    height: 100%;
    font-weight: 400;
    font-size: 14px;
    color: #000;
    letter-spacing: -.5px;
    word-break: keep-all;
    line-height: 22px;
    -webkit-text-size-adjust: 100%;
    -moz-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
}

html {
    overflow-x:hidden;
    line-height:1.15;

}
button{
    cursor: pointer;
}
select {
width: 200px;
font-family: inherit;
background: url('../images/ico_select.png') no-repeat 95% 50%;
border-radius: 0px;
-webkit-appearance: none;
-moz-appearance: none;
appearance: none;
cursor: pointer;
border: 1px solid #d8d8d8;
font-size:14px;
font-weight: 400;
padding: 11px;
color: #222;
}

select::-ms-expand {
    display: none;
}
input{
    cursor: pointer;
    font-family: 'Spoqa Han Sans', 'Spoqa Han Sans JP', 'Sans-serif';
}
select:focus {outline:1px solid #4b4cfe; box-shadow: none;-webkit-appearance: none;}
input[type="text"]:focus {outline:1px solid #4b4cfe; box-shadow: none;-webkit-appearance: none;}
input[type="date"]:focus {outline:none; box-shadow: none;-webkit-appearance: none;}
textarea{
    font-family: 'Spoqa Han Sans', 'Spoqa Han Sans JP', 'Sans-serif';
}

::-webkit-scrollbar{
    width: 8px;
}

/* 스크롤바 막대 설정*/
::-webkit-scrollbar-thumb{
    height: 17%;
    background-color: #888;
    /* 스크롤바 둥글게 설정    */
    border-radius: 10px;
}

/* 스크롤바 뒷 배경 설정*/
::-webkit-scrollbar-track{
    background-color: #ddd;
}

td > span{
  vertical-align: -webkit-baseline-middle;
}

.fp-watermark{display: none;}


/*풀페이지*/
#section0{
  background-image: url(../images/slide_main_bg.jpg);
  background-size: cover;
  color: #fff;
}
#section0 > div{
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  text-align: center;
}
#section0 div > img{
    width: 85%;
    margin-top: 80px;
}
#section0 span{
  text-align: center;
    line-height: 83px;
    font-size: 66px;
    display: block;
    width: 100%;
    font-weight: 600;
}
#section0 p{
    text-align: center;
    font-size: 24px;
    margin-top: 30px;
    font-weight: 300;
    line-height: 30px;
}
#section1{
  background-image: url(../images/main_bg2.jpg);
  background-size: cover;
  padding-bottom: 100px;
}
#section2{
  background-image: url(../images/main_bg3.jpg);
  background-size: cover;
}
#section1 .content > p{
      font-size: 40px;
    color: #000;
    text-align: center;
    margin-bottom: 60px;
    font-weight: 600;
    margin-top: 80px;
}
#section2 .content > p{
    font-size: 40px;
    color: #000;
    text-align: center;
    margin-bottom: 60px;
    font-weight: 600;
    margin-top: 80px;
}
#section3{
  padding: 80px 0 120px 0;
}
#section3 .content > p{
  font-size: 40px;
  color: #000;
  text-align: center;
  margin-bottom: 60px;
  font-weight: 600;
  margin-top: 80px;
}
.section1_tab .tab_ico_box{
  display: inline-block;
  height: 328px;
}
.section1_tab .tab_ico_box > div{
  width: 50%;
    display: flex;
    float: left;
    height: 50%;
    background: #edeefa;
    flex-direction: column;
    justify-content: center;
    text-align: center;
    align-items: center;
    border: 1px solid #f9fafb;
}
.section1_tab .tab_ico_box > div > span{
    color: #000;
    display: block;
    width: 100%;
    padding-top: 12px;
    line-height: 18px;
}
.section1_tab .tab_ico_box > div > img{
  width: 40px;
}
.section1_tab ul > li:first-child{
  margin-left: 0;
  box-shadow: none;
}
.section1_tab ul > li{
    display: inline-block;
    width: 23%;
    float: left;
    position: relative;
    background: #fff;
    margin-left: 2.5%;
    box-shadow: 0px 0px 12px 2px rgb(0 0 0 / 4%);
    margin-bottom: 10px;
    padding: 30px 24px;
    height: 328px;
}
.section1_tab ul > li > a {
    display: inline-block;
    position: relative;
    z-index: 1;
    width: 100%;
    height: 100%;
    padding: 8px;
}
.section1_tab ul > li > a > img{
  height: 160px;
}
.section1_tab ul > li > a > p{
  font-size: 22px;
    letter-spacing: 0.5px;
    font-weight: 600;
    padding: 10px 0 30px 0;
}
.section1_tab ul > li > a > span{
  font-size: 16px;
    color: #888;
    display: block;
}
.section1_tab ul > li > a > h4{
  font-size: 20px;
  font-weight: 400;
}
.section1_tab ul > li > a > p:last-child{
  font-size: 22px;
    font-weight: bold;
    padding-top: 10px;
}
.section1_tab ul > li:first-child:after{
  display: none;
}
.section1_tab ul > li:after {
    -webkit-box-shadow: inset 0 0 0 0px #4b4cfe;
    box-shadow: inset 0 0 0 0px #4b4cfe;
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    -webkit-transition: -webkit-box-shadow 0.2s;
    transition: -webkit-box-shadow 0.2s;
    transition: box-shadow 0.2s;
    transition: box-shadow 0.2s, -webkit-box-shadow 0.2s;
}
.section1_tab ul > li:hover:after {
    -webkit-box-shadow: inset 0 0 0 8px #4b4cfe;
    box-shadow: inset 0 0 0 8px #4b4cfe;
}
.section2_service ul{
  display: inline-block;
  width: 100%;
}
.section2_service > ul > li{
      display: inline-block;
    width: 50%;
    float: left;
    padding: 66px;
    background-image: url(../images/tab_bg2.jpg);
    background-size: cover;
    height: 46vh;
    margin-top: 30px;
}
.section2_service > ul > li:last-child{
    background-image: url(../images/tab_bg1.jpg);
}
.section2_service > ul > li > a{
    display: inline-block;
    width: 100%;
    height: 100%;
    transition: all ease .5s;
}
.section2_service > ul > li > a:hover{
    transform: scale(1.03);
    transition: all ease .5s;
}
.section2_service > ul > li p{
    text-align: left;
    font-size: 34px;
    color: #fff;
    margin-bottom: 34px;
    font-weight: 600;
}
.section2_service > ul > li span{
    text-align: left;
    font-size: 18px;
    color: #fff;
    font-weight: 400;
    margin-bottom: 40px;
    display: block;
    line-height: 27px;
}
.section2_service > ul > li svg{
  width: 30px;
    display: block;
    fill:#fff;
}
.section3_notice ul{
  display: inline-block;
  width: 100%;
}
.section3_notice > ul > li{
  display: inline-block;
  width: 100%;
  float: left;
  border-bottom: 1px solid #ddd;
  position: relative;
  transition: all ease .5s;
  padding: 20px 0;
}
.section3_notice > ul > li:hover{
  border-bottom: 2px solid #000;
  transition: all ease .5s;
  transform: scale(1.005);
}
.section3_notice > ul > li a:after {
    position: absolute;
    background: url(../images/right_arrow_g.png) no-repeat 0px 0px;
    content: "";
    top: 50%;
    right: 0;
    width: 26px;
    height: 30px;
    background-size: 100%;
    transform: translate(0, -50%);
    transition: all ease .5s;
}
.section3_notice > ul > li:hover a:after {
    position: absolute;
    background: url(../images/right_arrow.png) no-repeat 0px 0px;
    content: "";
    top: 50%;
    right: 0;
    width: 26px;
    height: 30px;
    background-size: 100%;
    transform: translate(0, -50%);
    transition: all ease .5s;
}
.section3_notice > ul > li > a > p{
      font-size: 16px;
    font-weight: bold;
    color: #4b4cfe;
}
.section3_notice > ul > li > a > p > span{
      color: rgb(176, 184, 193);
    padding-left: 10px;
}
.section3_notice > ul > li > a > p.title{
  font-size: 20px;
    padding-top: 8px;
    font-weight: 400;
    color: #000;
}
/**/

/*메인-2*/
.main-con{
  display: flex;
    max-width: 1300px;
    margin: 0 auto;
    text-align: center;
}
.m-col-1{
  display: inline-block;
    width: 100%;
    float: left;
    text-align: center;
}
.m-col-1 > div{
  display: flex;
  height: 100%;
  flex-direction: column;
  justify-content: center;
}
.m-col-1 > div > p{
    font-size: 50px;
    font-weight: bold;
    color: #fff;
    width: 50%;
    line-height: 67px;
    display: inline-block;
    margin: 0 auto;
}
.m-col-1 > div > span{
    font-size: 22px;
    color: #fff;
    margin-top: 30px;
    font-weight: 300;
    width: 100%;
    line-height: 26px;
    display: block;
}
.m-col-2{
    display: inline-block;
    float: left;
    width: 50%;
}
.m-col-2 > img{
  width: 100%;
  vertical-align: bottom;
}
.section-main{
  background: #4b4cfe;
  background-image: url(../images/main-img.png);
  background-size: cover;
  padding: 160px 0;
}
.section0{
  border-top: 1px solid #eee;
    padding: 80px 0 120px 0;
    display: inline-block;
    width: 100%;
    text-align: center;
}
.section0 > .content{
    display: inline-block;
    margin: 0 auto;
    width: 100%;
}
.sec0-con{
  display: inline-block;
    width: 42%;
    float: left;
}
.content > .sec0-con:first-child{
  margin-right: 6%;
}
.content > .sec0-con:last-child{
  float: right;
}
.content > .sec0-con:last-child .sec0-in:last-child{
  margin-bottom: 0;
}
.sec0-con .sec0-in.tt > p{
    font-size: 40px;
    width: 60%;
    font-weight: bold;
    line-height: 50px;
    margin-bottom: 80px;
}
.sec0-con .sec0-in > p{
    font-size: 22px;
    text-align: left;
    width: 100%;
    display: block;
    font-weight: 600;
}
.sec0-con .sec0-in > span{
    font-size: 18px;
    text-align: left;
    width: 92%;
    display: block;
    font-weight: 400;
    color: #888;
    margin-top: 14px;
    line-height: 24px;
    letter-spacing: 0.5px;
}
.content.se-nt{
  display: flex;
    width: 100%;
    text-align: center;
}
.se-3-nt{
  display: inline-block;
    width: 30%;
    float: left;
    text-align: left;
}
.section3_notice{
  display: inline-block;
    width: 70%;
    float: left;
    text-align: left;
}
.section.Tab-lt{
  background: #f4f4ff;
  background-image: unset!important;
}
.section.Tab-lt .content > p{
  margin-bottom: 30px!important;
}
.section.Tab-lt .content > span{
  text-align: center;
    display: block;
    width: 100%;
    font-size: 20px;
    font-weight: 500;
    color: #888;
    margin-bottom: 40px;
}
.se-3-nt > p{
    font-size: 40px;
    width: 60%;
    font-weight: bold;
    line-height: 50px;
}
.section1_tab.box-L .tab_ico_box{
    text-align: left;
    padding: 40px;
    border-radius: 20px;
    background: #4b4cfe;
}
.section1_tab.box-L .tab_ico_box > p{
      font-size: 28px;
    font-weight: bold;
    line-height: 36px;
    margin-bottom: 20px;
    width: 90%;
    color: #fff;
}
.section1_tab.box-L .tab_ico_box > span{
      color: #eee;
    font-size: 18px;
    font-weight: 300;
    width: 90%;
    display: block;
}
.section1_tab.box-L li{
  border-radius: 20px;
}
.section1_tab.box-L ul > li:after {
    display: none;
}
.section1_tab.box-L ul > li:hover:after {
    display: none;
}
.section1_tab.box-L .tab-box{
  border-top: 1px solid #eee;
    padding-top: 30px;
    margin-top: 30px;
    text-align: left;
    color: #888;
    font-size: 16px;
    line-height: 28px;
    font-weight: 400;
}
.section1_tab.box-L .tab-box i{
  margin-right: 8px;
}
.sec0-in.tt{
  margin-bottom: 0;
}
.sec0-in{
  margin-bottom: 120px;
}
.sec0-in > img{
  width: 100%;
  border-radius: 20px;
  margin-bottom: 20px;
}
.service-mb.mnb div > p{
  font-weight: 600;
}
.service-mb.mnb li > p{
  font-size: 20px;
  line-height: 30px;
}
.service-mb.mnb li > img {
    width: 80px;
}
.service_cs.mbn{
  background-image: url(../images/cs-bn.jpg);
  background-size: 100%;
}
.service_cs.mbn > div {
    padding: 80px 0;
}
.service_cs.mbn a {
    background: #fff;
    color: #4b4cfe;
}
.service_cs.mbn a:hover {
    background: #2f30ad;
    color: #fff;
}
/**/

/*메인-탭*/
.worko-tabs {
  width: 100%;
}
.worko-tabs .state {
  position: absolute;
  left: -10000px;
}
.worko-tabs .flex-tabs {
  display: flex;
    justify-content: center;
    flex-wrap: wrap;
    text-align: center;
}
.worko-tabs .flex-tabs .tab {
  max-height: 40px;
    margin: 0 10px 40px 10px;
    background-color: #222;
    border: 1px solid #fff;
    border-radius: 100px;
}
.worko-tabs .flex-tabs .panel {
  min-height: 300px;
  display: none;
  width: 100%;
  flex-basis: auto;
}
.worko-tabs .tab {
  display: inline-block;
    padding: 10px;
    vertical-align: top;
    background-color: #eee;
    cursor: hand;
    cursor: pointer;
    width: 100px;
}

#tab-one:checked ~ .tabs #tab-one-label,
#tab-two:checked ~ .tabs #tab-two-label,
#tab-three:checked ~ .tabs #tab-three-label,
#tab-four:checked ~ .tabs #tab-four-label {
  background-color: #4b4cfe;
    cursor: default;
}

#tab-one:checked ~ .tabs #tab-one-panel,
#tab-two:checked ~ .tabs #tab-two-panel,
#tab-three:checked ~ .tabs #tab-three-panel,
#tab-four:checked ~ .tabs #tab-four-panel {
  display: block;
}

@media only screen and (min-width: 961px) and (max-width: 1024px){
  #section1 .content > p {
    font-size: 28px;
}
}


@media (max-width: 600px) {
  .flex-tabs {
    flex-direction: column;
  }
  .flex-tabs .tab {
    background: #fff;
    border-bottom: 1px solid #ccc;
  }
  .flex-tabs .tab:last-of-type {
    border-bottom: none;
  }
  .flex-tabs #tab-one-label {
    order: 1;
  }
  .flex-tabs #tab-two-label {
    order: 3;
  }
  .flex-tabs #tab-three-label {
    order: 5;
  }
  .flex-tabs #tab-four-label {
    order: 7;
  }
  .flex-tabs #tab-one-panel {
    order: 2;
  }
  .flex-tabs #tab-two-panel {
    order: 4;
  }
  .flex-tabs #tab-three-panel {
    order: 6;
  }
  .flex-tabs #tab-four-panel {
    order: 8;
  }

  #tab-one:checked ~ .tabs #tab-one-label,
#tab-two:checked ~ .tabs #tab-two-label,
#tab-three:checked ~ .tabs #tab-three-label,
#tab-four:checked ~ .tabs #tab-four-label {
    border-bottom: none;
  }

  #tab-one:checked ~ .tabs #tab-one-panel,
#tab-two:checked ~ .tabs #tab-two-panel,
#tab-three:checked ~ .tabs #tab-three-panel,
#tab-four:checked ~ .tabs #tab-four-panel {
    border-bottom: 1px solid #ccc;
  }
}
/**/

/*메인-슬라이드*/
.swiper {
        width: 100%;
        height: 100%;
      }

      .swiper-slide {
        text-align: center;
        font-size: 18px;
        background: #fff;

        /* Center slide text vertically */
        display: -webkit-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        -webkit-justify-content: center;
        justify-content: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        -webkit-align-items: center;
        align-items: center;
      }

      .swiper-slide img {
        display: block;
        width: 100%;
        height: 100%;
        object-fit: cover;
      }
/**/

.search_s-date{
    border: 1px solid #d8d8d8;
    padding: 0 12px;
    font-size:14px;
    font-weight: 400;
}
.search_s-date input:after{
  position: absolute;
  top:50%;
  right:10px;
  content: '';
  width: 20px;
  height:22px;
  background: #fff url('../images/ico_date.png') center center /contain;
  background-repeat: no-repeat;
  transform: translateY(-50%);
  z-index: 0;
  cursor: pointer;
}
/*pc-메뉴*/
.header::after {
    content:"";
    background-color:#fff;
    position:absolute;
    top:0;
    width:100%;
    height:75px;
    z-index:-5;
    transition:height .3s;
}
.nav_head{
    display: inline-block;
    width: 100%;
    border-bottom: 1px solid #eee;
    vertical-align: bottom;
    position: fixed;
    background: #fff;
    z-index: 3;
    top: 0;
    left: 0;
}
.nav_head .logo{
    position: absolute;
    left: 0;
    top: 50%;
    transform: translate(0, -50%);
    width: 94px;
    display: flex;
}
.nav_head .logo > a{
    display: inline-block;
    width: 100%;
    float: left;
}
.nav_head .logo > a > img{
    width: 100%;
}
.nav_head .manager_menu{
    display: flex;
    width: 100%;
    height: 60px;
    flex-direction: column;
    justify-content: center;
}
.nav_head > div{
    display: table;
    max-width: 1300px;
    margin: 0 auto;
    text-align: center;
    padding: 13px 0;
    width: 100%;
    position: relative;
}
.topmenu.left{
  width: 100%;
  display: inline-block;
}
.topmenu.left li{
  display: inline-block;
  width: auto;
  padding: 0 20px;
}

.topmenu.right{
    position: absolute;
    right: 0;
    top: 50%;
    transform: translate(0, -50%);
}
.topmenu.right > li{
  display: inline-block;
  float: left;
  width: auto;
  padding: 0 14px;
  position: relative;
}
.topmenu.right > li:last-child{
  padding: 0 0 0 6px;
}
.topmenu.right > li:nth-child(3):after{
  display: none;
}
.topmenu.right > li:last-child:after{
  display: none;
}
.topmenu.right > li:after{
    position: absolute;
    top: 5px;
    right: -1px;
    content: "";
    width: 1px;
    height: 14px;
    background: #ccc;
}
.topmenu.right > li a{
  font-size: 14px;
  font-weight: 400;
  color: #666;
}
.sub-menu-parent.board > a{
  background: #4b4cfe;
  color: #fff!important;
  padding: 4px 12px;
}

.header.header-scroll::after {
    height:75px;
}
.sub-menu-parent {
  position: relative;
}
.sub-menu-parent > a > img{
    margin-left: 5px;
    margin-bottom: 3px;
}
.sub-menu-parent.cont > a > img:last-child {
    margin-left: 5px;
    margin-bottom: 3px;
    width: 11px;
}
.sub-menu-parent.cont:hover > a > img:last-child{
    transform: rotate( 180deg );
}
.sub-menu {
  visibility: hidden;
    opacity: 0;
    position: absolute;
    top: 62px;
    left: 50%;
    width: 100%;
    transform: translateY(-2em);
    transition: all 0.3s ease-in-out 0s, visibility 0s linear 0.3s, z-index 0s linear 0.01s;
    z-index: 9;
    background: #fff;
    border: 1px solid #f6f6f6;
    border-radius: 0;
    box-shadow: 0 10px 20px 0 rgb(36 84 114 / 6%);
    display: inline-table;
    transform: translate(-50%, 0);
}
.sub-menu.mypage {
    top: 54px;
}
.sub-menu-parent:focus .sub-menu,
.sub-menu-parent:focus-within .sub-menu,
.sub-menu-parent:hover .sub-menu {
  visibility: visible;
  /* shows sub-menu */
  opacity: 1;
  z-index: 1;
  transition-delay: 0s, 0s, 0.3s;
  /* this removes the transition delay so the menu will be visible while the other styles transition */
}
.sub-menu a{
    font-size: 16px;
    text-align: left;
    padding: 10px 0;
    color: #888;
    font-weight: 400;
}
.sub-menu{
  padding: 12px 0;
}
.sub-menu > li{
    margin: 0;
    padding: 8px 30px;
}
.sub-menu > li > a:hover{
  color: #4b4cfe;
  font-weight: bold;
}
.sub-menu > li:last-child{
    border-bottom: none;
}
nav a {
  color: #222;
  display: block;
  padding: 0.5em 1em;
  text-decoration: none;
  font-size: 18px;
  font-weight: 700;
}
nav a:hover {
  color: #4b4cfe;
}
nav ul,
nav ul li {
  list-style-type: none;
  padding: 0;
  margin: 0;
}
nav > ul {
  text-align: center;
}
nav > ul > li {
  display: inline-block;
  padding: 10px 0;
}
nav > ul > li:first-child {
  border-left: none;
}

/*레이어팝업*/


/*로그인*/
.login-cont .login_inner .input_id{
    position: relative;
    height: 42px;
    border: 1px solid #d8d8d8;
    background-color: #fff;
    margin-top: 40px;
}
.login-cont .login_inner .input_pw{
    position: relative;
    height: 42px;
    border: 1px solid #d8d8d8;
    background-color: #fff;
    margin-top: 16px;
}
.login-cont .login_title{
    display: inline-block;
    width: 100%;
}
.login-cont .login_inner .input_id input{
    padding: 5px 20px;
    height: 100%;
    outline: 0;
    width: 100%;
    font-size: 14px;
    font-weight: 300;
    color: #222;
    box-sizing: border-box;
    font-family: 'Spoqa Han Sans', 'Spoqa Han Sans JP', 'Sans-serif';
}
.login-cont .login_inner .input_pw input{
    padding: 5px 20px;
    height: 100%;
    outline: 0;
    width: 100%;
    font-size: 14px;
    font-weight: 300;
    color: #222;
    box-sizing: border-box;
    font-family: 'Spoqa Han Sans', 'Spoqa Han Sans JP', 'Sans-serif';
}
.login-cont .login_inner > a{
    color: #fff;
    background-color: #4b4cfe;
    border-color: #4b4cfe;
    width: 100%;
    display: inline-block;
    min-width: 240px;
    height: 50px;
    padding: 0 20px;
    line-height: 50px;
    box-sizing: border-box;
    font-size: 16px;
    font-weight: 500;
    text-align: center;
    transition: all .2s;
    margin-top: 16px;
}
.login-cont .login_inner .login_unit{
    display: inline-block;
    width: 100%;
    margin-top: 30px;
    text-align: center;
}
.login-cont .login_inner .login_unit ul{
    display: inline-block;
    text-align: center;
}
.login-cont .login_inner .login_unit li{
    display: inline-block;
    float: left;
    line-height: 20px;
    position: relative;
}
.login-cont .login_inner .login_unit li + li{
    margin-left: 20px;
    padding-left: 22px;
}
.login-cont .login_inner .login_unit li a{
    font-weight: 400;
    font-size: 14px;
    position: relative;
    letter-spacing: -.5px;
    color: #555;
}
.login-cont .login_inner .login_unit li + li:before{
    content: "";
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 1px;
    height: 12px;
    background-color: #d8d8d8;
}
.login-cont .login_inner .sns{
    margin-top: 30px;
    display: -ms-flex;
    display: flex;
    justify-content: center;
    width: 100%;
}
.login-cont .login_inner .sns > a:first-child{
    margin-left: 0;
}
.login-cont .login_inner .sns > a{
    display: inline-block;
    width: 40px;
    height: 40px;
    font-weight: 400;
    font-size: 13px;
    color: #555;
    line-height: 19px;
    text-align: center;
    margin-left: 20px;
}
.login-cont .login_inner .sns > a > img{
    width: 100%;
}
.chk_box.login{
  margin: 12px 0 12px 0;
}
.chk_box.login .checkbox:after {
    background: #fff;
}
.chk_box.login .checkbox {
    margin: 0 10px 0 0;
}
#modal .modal-bg .modal-cont .close {
    display: inline-block;
    float: right;
    text-align: right;
    width: 32px;
    height: 100%;
    margin-top: 9px;
}
#modal .modal-bg .modal-cont .close > img{
    width: 100%;
}


#modal2 {position: fixed; left:0; top:0; width: 100%; height: 100%; display: none; z-index: 9;}
#modal2 .modal-bg {background: rgba(0,0,0,0.7); display:flex; align-items: center; justify-content: center; height: 100%; }
#modal2 .modal-bg .modal-cont {position:relative; background: #fff; padding: 30px; max-width: 550px; display: inline-block; width: 550px;}
#modal2 .modal-bg .modal-cont .close {
    display: inline-block;
    float: right;
    text-align: right;
    width: 32px;
    height: 100%;
    margin-top: 9px;
}
#modal2 .modal-bg .modal-cont .close > img{
    width: 100%;
}
#modal2 .modal-bg .modal-cont h2 {
    font-size: 34px;
    font-weight: 300;
    color: #222;
    line-height: 48px;
    letter-spacing: -2px;
    margin: 0;
    text-align: left;
    display: inline-block;
    float: left;
}
#modal2 .modal-bg .modal-cont p{
    display: inline-block;
    width: 100%;
    font-size: 12px;
    text-align: left;
    font-weight: 400;
}
#modal2 .agree_cont{
    overflow-y: scroll;
    background: #f6f6f6;
    padding: 30px;
    height: 200px;
    display: inline-block;
    width: 100%;
    margin-top: 30px;
}


#modal3 {position: fixed; left:0; top:0; width: 100%; height: 100%; display: none; z-index: 9;}
#modal3 .modal-bg {background: rgba(0,0,0,0.7); display:flex; align-items: center; justify-content: center; height: 100%; }
#modal3 .modal-bg .modal-cont {position:relative; background: #fff; padding: 30px; max-width: 550px; display: inline-block; width: 550px;}
#modal3 .modal-bg .modal-cont .close {
    display: inline-block;
    float: right;
    text-align: right;
    width: 32px;
    height: 100%;
    margin-top: 9px;
}
#modal3 .modal-bg .modal-cont .close > img{
    width: 100%;
}
#modal3 .modal-bg .modal-cont h2 {
    font-size: 34px;
    font-weight: 300;
    color: #222;
    line-height: 48px;
    letter-spacing: -2px;
    margin: 0;
    text-align: left;
    display: inline-block;
    float: left;
}
#modal3 .modal-bg .modal-cont p{
    display: inline-block;
    width: 100%;
    font-size: 12px;
    text-align: left;
    font-weight: 400;
}
#modal3 .agree_cont{
    overflow-y: scroll;
    background: #f6f6f6;
    padding: 30px;
    height: 200px;
    display: inline-block;
    width: 100%;
    margin-top: 30px;
}

.footer{
    display: inline-block;
    width: 100%;
    background: #f8f8f8;
    padding: 40px 0;
    border-top: 1px solid #eee;
}
.footer div > ul{
    display: inline-block;
    width: 100%;
    margin-bottom: 20px;
}
.footer div > p{
  line-height: 26px;
  font-weight: 300;
  font-size: 15px;
}
.footer div > ul > li:first-child{
    padding-left: 0;
}
.footer div > ul > li{
        display: inline-block;
    width: auto;
    float: left;
    position: relative;
    padding: 0 20px 0 20px;
    transform: rotate(-0.03deg);
}

.footer div > ul > li ~ li:before {
    display: block;
    position: absolute;
    top: 5px;
    left: 0;
    content: '';
    width: 1px;
    height: 12px;
    background-color: #ccc;
}


.footer div > ul > li:last-child::after{
    display: none;
}
.footer div > ul > li > a{
    font-weight: 600;
}
.footer > div{
    max-width: 1300px;
    margin: 0 auto;
    text-align: left;
    color: #888;
    display: flex;
}
.footer-logo{
  width: 12%;
    float: left;
    display: inline-block;
    margin-right: 5%;
    filter: grayscale(1);
}
.footer-logo > img{
  width: 90%;
}
.footer-con{
  display: inline-block;
    float: left;
    width: 80%;
}
.footer .footer_cont{
    display: inline-block;
    width: 100%;
    margin: 10px 0;
}
.footer .footer_cont > a{
    display: inline-block;
    background: #fff;
    border:1px solid #ddd;
    padding: 3px 8px;
    margin-left: 10px;
}
.footer .footer_bt{
        border-top: 1px solid #ddd;
    display: inline-block;
    width: 100%;
    padding-top: 20px;
    margin-top: 20px;
}
.footer .footer_bt span{
    display: inline-block;
    float: left;
}
.footer .footer_bt span img{
    width: 160px;
}
.footer .footer_bt p{
    display: inline-block;
    float: left;
    margin-top: 3px;
    font-weight: 300;
}


/*페이징*/
.paging {
    margin-top: 38px;
    width: 100%;
    text-align: center;
    display: flex;
    justify-content: center;
}
.paging .pg_btn.first {
    background: url(../images/pg_first.png) no-repeat center center;background-size: 100%;
}
.paging .pg_btn.prev {
    background: url(../images/pg_prev.png) no-repeat center center;
    margin-left: 10px;background-size: 100%;
}
.paging .pg_btn.next {
    background: url(../images/pg_next.png) no-repeat center center;
    margin-right: 10px;background-size: 100%;
}
.paging .pg_btn.last {
    background: url(../images/pg_last.png) no-repeat center center;background-size: 100%;
}
.hide {
    clip: rect(0,0,0,0);
    overflow: hidden;
    display: inline-block;
    width: 1px;
    height: 1px;
    font-size: 1px;
    line-height: 0;
    text-indent: -9999em;
}
.paging .pg_btn {
    position: relative;
    display: inline-block;
    width: 24px;
    height: 24px;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
}
.paging .paging_in {
    display: inline-block;
    margin: 0 10px;
    height: 32px;
    vertical-align: sub;
}
.paging .pg_num {
    display: inline-block;
    margin: 0 10px;
    padding: 0 5px;
    font-size: 14px;
    color: #666;
    text-align: center;
}
.paging .pg_num:hover{
    color: #4b4cfe;
}
.paging .pg_num.active{
    color: #4b4cfe;
}
.tablet_m{
    display: none;
}

#phone {
  background: #DDD7D1;
  border-radius: 30px;
  box-shadow: 0 0.5em 0 #BCB1A5;
  padding: 50px 18px 50px 18px;
  width: 20%;
  min-width: 200px;
  max-width: 400px;
  margin-right: 5%;
  float: left;
}

#screen {
  background: #ffffff;
  height: 300px;
  overflow: hidden;
  padding: 0;
  position: relative;
  min-width: 200px;
}

#topBar {
  background: #00C993;
  height: 10%;
  overflow: hidden;
  padding-left: 10px;
  padding-right: 10px;
  position: relative;
  min-width: 100px;
}

#mc_embed_signup {
  text-align: right;
  background-color: #00C993;
}

#mce-EMAIL {
  text-align: right;
  width: auto;
  height: 30px;
  margin-bottom: 20px;
  padding-right: 1em;
  border-style: none;
  outline: none;
}

#mce-EMAIL:focus {
  outline: none;
}

#mc-embedded-subscribe {
  border-style: none;
}

.icon-bookmark {
  float: right;
}

.icon-bookmark:hover {
  color: #FFC52F;
}

.pressed {
  color: #FFC52F;
}


.button {
  background: #DDD7D1;
  text-align: center;
  padding: .5em 1em;
  color: white;
  font-weight: bold;
  text-decoration: none;
  box-shadow: 0 0.2em 0 #BCB1A5;
  text-transform: uppercase;
  letter-spacing: 0.1em;
  /*transition cross-browser stuff*/
  -webkit-transition: background 0.2s ease-out;
  /* Safari 3.2+, Chrome */
  -moz-transition: background 0.2s ease-out;
  /* Firefox 4-15 */
  -o-transition: background 0.2s ease-out;
  /* Opera 10.5–12.00 */
  transition: background 0.2s ease-out;
  /* Firefox 16+, Opera 12.50+ */
}

.button:hover {
  background: #BCB1A5;
}

a.arrow {
  color: white;
  text-align: center;
  font-size: 3em;
  text-decoration: none;
  padding-bottom: 30px;
  /*transition cross-browser stuff*/
  -webkit-transition: color 0.2s ease-out;
  /* Safari 3.2+, Chrome */
  -moz-transition: color 0.2s ease-out;
  /* Firefox 4-15 */
  -o-transition: color 0.2s ease-out;
  /* Opera 10.5–12.00 */
  transition: color 0.2s ease-out;
  /* Firefox 16+, Opera 12.50+ */
}

a.arrow:hover {
  color: #FFC52F;
}



@media only screen and (min-width: 767px) {
  .container {
    background-size: 100%;
  }
}
@media only screen and (max-width: 550px) {
  .explanation {
    float: none;
    margin: auto;
    text-align: center;
  }

  .explanation-right {
    float: none;
    margin: auto;
    text-align: center;
  }

  #sect1 {
    top: 350px;
  }

  #phone {
    visibility: hidden;
    height: 0px;
    width: 0px;
    padding: 0;
    margin: 0;
  }

  #map {
    width: 0px;
    height: 0px;
  }

  #sect2 {
    top: 900px;
  }

  #rocket {
    visibility: hidden;
  }

  #twitter {
    visibility: hidden;
    padding-left: 0em;
  }

  #hiddenIcon {
    visibility: visible;
    height: auto;
  }

  #mce-EMAIL {
    text-align: center;
    padding: 0;
    float: none;
  }

  #mc_embed_signup {
    text-align: center;
  }
}




/*태블릿 시작*/
@media (max-width: 1024px) {
body{
    margin-top: 0;
}
.nav_head{display: none;}

/*태블릿 메뉴*/
.tablet_m {
    display: inline-block;
    width: 100%;
    height: 4.5rem;
    vertical-align: bottom;
}
.logo_m{
    display: inline-block;
    width: 100%;
    height: 4.5rem;
    background: #fff;
    border-bottom: 1px solid #ddd;
    z-index: 99;
    position: fixed;
    top: 0;
    left: 0;
}
.logo_m > a{
    position: absolute;
    top: 1.5rem;
    left: 50%;
    transform: translate(-50%, 0);
    width: 22%;
}
.logo_m > a > img{
    width: 100%;
}
@keyframes bugfix {
  from {
    padding: 0;
  }
  to {
    padding: 0;
  }
}
@-webkit-keyframes bugfix {
  from {
    padding: 0;
  }
  to {
    padding: 0;
  }
}
#overlay-button {
  position: fixed;
  right: 1.5em;
  top: 0.8rem;
  padding: 22px 11px;
  z-index: 99;
  cursor: pointer;
  user-select: none;
  background: none;
}
#overlay-button span {
  height: 2px;
  width: 24px;
  border-radius: 2px;
  background-color: #222;
  position: relative;
  display: block;
  transition: all 0.2s ease-in-out;
}
#overlay-button span:before {
  top: -8px;
  visibility: visible;
}
#overlay-button span:after {
  top: 8px;
}
#overlay-button span:before, #overlay-button span:after {
  height: 2px;
  width: 24px;
  border-radius: 2px;
  background-color: #222;
  position: absolute;
  content: "";
  transition: all 0.2s ease-in-out;
}
#overlay-button:hover span, #overlay-button:hover span:before, #overlay-button:hover span:after {
  background: #333332;
}

input[type=checkbox] {
  display: none;
}
input[type=checkbox]:checked ~ #overlay {
  visibility: visible;
}
input[type=checkbox]:checked ~ #overlay-button:hover span, input[type=checkbox]:checked ~ #overlay-button span {
  background: transparent;
}
input[type=checkbox]:checked ~ #overlay-button span:before {
  transform: rotate(45deg) translate(4px, 3px);
  opacity: 1;
}
input[type=checkbox]:checked ~ #overlay-button span:after {
  transform: rotate(-45deg) translate(8px, -8px);
}

#overlay {
  height: 100vh;
  width: 100vw;
  background: #fff;
  z-index: 3;
  visibility: hidden;
  position: fixed;
}
#overlay.active {
  visibility: visible;
}
#overlay ul {
  height: 100vh;
  padding-left: 0;
  list-style-type: none;
}
#overlay ul li {
  padding: 1.3em 30px;
}
#overlay ul li a {
  color: #222;
  text-decoration: none;
  font-size: 1.1em;
  font-weight: 500;
}
#overlay > ul{
    display: inline-block;
    width: 100%;
    margin-top: 7rem;
}
#overlay > ul .m_top{
    display: inline-block;
    width: 100%;
    padding: 0 30px;
    margin-bottom: 1.5em;
}
#overlay > ul .m_top.login > a{
   width: 33.3%;
}
#overlay > ul .m_top.login > p{
    font-size: 1.5em;
    text-align: left;
    font-weight: 400;
    color: #222;
    display: inline-block;
    float: left;
    margin-top: 0.1em;
}
#overlay > ul .m_top.login > p > span{
    color: #4b4cfe;
    font-weight: 600;
    text-decoration: underline;
}
#overlay > ul .m_top.login > h4{
    display: inline-block;
    float: right;
    background: #fff;
    color: #4b4cfe;
    text-align: center;
    font-size: 1em;
    border-radius: 50px;
    padding: 4px 12px;
    font-weight: 400;
    border: 1px solid #4b4cfe;
}
#overlay > ul .m_top.login > h4 > a{
    display: inline-block;
    width: 100%;
    color: #4b4cfe;
}
#overlay > ul .m_top > a{
    display: inline-block;
    width: 50%;
    float: left;
    background: #4b4cfe;
    color: #fff;
    text-align: center;
    padding: 0.8em 0;
    font-size: 1em;
    position: relative;
    font-weight: 600;
}
#overlay > ul .m_top > a:after{
    content: '';
    position: absolute;
    right: 0;
    background: #fff;
    width: 1px;
    height: 1.5rem;
    top: 50%;
    transform: translate(0, -50%);
}
#overlay > ul .m_top > a:first-child{
    border-radius: 5px 0 0 5px;
}
#overlay > ul .m_top > a:last-child{
    border-radius: 0 5px 5px 0;
}
#overlay > ul .m_top > a:last-child:after{
    display: none;
}
.accordion {
  width: 100%;
  margin: 30px auto 20px;
  background: #FFF;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}

.accordion .link {
  cursor: pointer;
    display: block;
    color: #4D4D4D;
    font-size: 1.2em;
    font-weight: 700;
    position: relative;
}
.accordion .link > img{
    float: right;
    text-align: right;
    margin-top: 0.3em;
    width: 14px;
}
.open .link > img{
    transform: rotate(180deg);
}
.submenu {
  display: none;
  background: #f6f6f6;
  font-size: 14px;
  border-radius: 10px;
  margin-top: 1em;
  height: auto!important;
}
.submenu a {
  display: block;
  text-decoration: none;
  color: #d9d9d9;
}
.submenu > li{
    border-bottom: 1px solid #ddd;
}
.submenu > li:last-child{
    border-bottom: 0;
}
.content {
    padding: 0 30px;
}
.footer {
    padding: 40px 30px;
}
select {
    width: 100px;
    font-size: 12px;
}
.search .search_s .search_s-date {
    margin-bottom: 14px;
}
.chk_box > p {
    margin-left: 25px;
}

@media (max-width: 1024px) {

.plane-container {
    margin-left: 145px;
    margin-top: -10px;
}

}


@media (max-width: 1620px) {

.aboutme .bounce{
  display: block!important;
}
.fp-section.fp-table .bounce{
  display: none;
}


}
